-S 0  -X RUN  -Q 0 -L 3   136 400
-S 0  -X RUN  -Q 0 -L 3   78 400
-S 0  -X RUN  -Q 0 -L 3   64 200
-S 2  -X RUN  -Q 1 -L 3   62 300
-S 2  -X RUN  -Q 1 -L 3   60 200
-S 1  -X RUN  -Q 2 -L 3   59 300
-S 1  -X RUN  -Q 2 -L 3   54 175
-S 3  -X RUN  -Q 3 -L 2   49 150
-S 3  -X RUN  -Q 3 -L 2   42 200
-S 4  36 150
-S 4  36 125
-S 4  32 125
-S 4  29 150
-S 5  20 175
